IOS236 troubles plz help

Discussion in 'Wii - Hacking' started by Microwilly, Dec 6, 2010.

Dec 6, 2010

IOS236 troubles plz help by Microwilly at 4:13 AM (2,343 Views / 0 Likes) 19 replies

  1. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    Ok so i gave my Wii internet access, following the guide step by step, upgraded to 4.2, when i run the IOS236 Installerv3 and wait for the prompt to press 1, i always get an error, it's been 20 times in a row. it says

    Exception (DSI) occured!
    Buncha numbers


    Stack Dump:
    more numbers

    Code Dump:
    More Numbers

    Plz help
     
  2. mikefor20

    Member mikefor20 GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    185
    Location:
    Mushroom Kingdom
    Country:
    United States
    what version of homebrew channel do you have?
     
  3. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    the one that came with the 42mod.zip in teh hackmii installer. Not sure how to check the exact v but i just d/lded it tonight
     
  4. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    appparently, the 420th time's a charm... don't ask me why but it worked... i didn't change anything... thanks tho
     
  5. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    I have 1 more follow up question tho, following the guide, i got to the "After modding" section and a little ways down it sayd to play my disc backups to get NeoGamma or Softchip etc... Does this mean my Wii won't read backups as is?
     
  6. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    No. Installing the cIOS is just half the process. You still need to use a loader app to run the backup games. I recommend Neogamma.

    -[]D
     
  7. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    .....and if its not playing burned discs with neogamma, its off to USB loading for you.
    Use Configurable Usb Loader. and format your ext. usb to FAT32 for best results, also use Wii Backup Manager to transfer your Wii games to your drive....
     
  8. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    Thank you both for the quick reply, i'm gonna get on the neogamma in the morning and post an update on how things went [​IMG] Thank you all
     
  9. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    Alright so i got Neogamma r8, and its not like i recall, the last time i did this, Neogamma allowed me to load games from the disc channel, now it seems like it's an app to launch them on its own, that i have to go into homebrew each time to do... Anyone know the answer? Also, when i try and load the backup through Neogamma, i get the error "DVD Read error (1167) not sure what's going on here.

    I'm wondering, maybe did i miss something that was supposed to be done before Neogamma will work? Is there a step i missed?

    Just some quit input here:
    1.Followed soft mod guide starting with upgrading the Wii to 4.2U
    2.Got the latest Neogamma r8 here http://gbatemp.net/index.php?showtopic=158884
    3. Using Sony DVD -R's
    4.Burnt game using imageburn
    5.When i press the "home" button on the Wii controller in homebrew, at the top right it says this
    1.0.8
    IOS58 v24.31
    6. Game is Donkey Kong Country aquired at tpb not sure if i'm allowed to link that, or if it matters, it was confirmed working at that site.

    Ok, so i also downloaded Darkcorp 1.1 and ran it, aswell as the 2 optional installs (to get the disc to be read in disc channel) and still nothing! plz someone help this noob!

    Hope someone could help, i've searched google quite some time now, with no luck at all, all outdated stuff.. Any help at all would be awesome [​IMG] Thanks in advance =D
     
  10. Voosh

    Newcomer Voosh Member

    Joined:
    Nov 21, 2010
    Messages:
    23
    Country:
    United States
    If you want fast easy access to your games i reccommend you install your neogamma R8 as a channel, using multi-mod-manager, get the wad file,(http://gbatemp.net/lofiversion/index.php?t205141-0.html)

    1. go to HBC - load multi mod manager
    2. go to WAD
    3. Install the wad file provided with the link and put it in the WAD folder on the root of your SD card using the instructions on the screen
    4. will install as a channel.

    As for a cIOS I reccommend cIOS rev20 but others say rev 17 is better.

    base option is your choice although most compatible with rev 20 is base 56

    Good luck,

    PS - Channel had autoboot mod, so games will boot automatically when you press start, config menu is availiable if you press either home or 1(not sure press both), in less than 3 secs of pressing start
     
  11. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    ok so i installed Neogamma r9 rev 47 installed through MMM as a channel.. i load neogamma, and it fails with a different error code (1208) now, at the bottom of Neogamma this is the info i have

    Neogamma r9 b47, cIOS56rev20 slot 249

    By the way, i'm a total noob, no clue what's happening here.

    Also added note, i have 3 different dvd's here i been trying.

    Extra added note, this Wii is old, from 2006 it says underneath it.
     
  12. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    If anyone can add to this that would be great, been at this non stop for a couple days now [​IMG]
     
  13. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,556
    Location:
    ???
    Country:
    Germany
    Your wii is really old? I don't think so... Could you please say your serial number? It's under your wii.
     
  14. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    i have wii 4.3 , IOS236 Installerv3 also wrote a error but IOS236 Installerv4 worked
     
  15. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    Model # RVL-001(usa)

    Serial # LU39889041 and then theres a 2 in a box at the end of it

    hope it helps
     
  16. Pyrate02

    Member Pyrate02 GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    304
    Location:
    New York City
    Country:
    United States
    I had a problem also with 42up - I took the lazy approach - gave up and updated the Wii through Nintendo to 4.3u and then hacked it using a SSBB disc and the 43mod files....
     
  17. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,556
    Location:
    ???
    Country:
    Germany
    D3 and D4 drives are not able to launch backups, you will need to use USB loading.
     
  18. Microwilly
    OP

    Newcomer Microwilly Member

    Joined:
    Nov 26, 2009
    Messages:
    29
    Country:
    Canada
    fair enough, seeing as i'm fed up of trying to figure crap out right now, i'll look into how to do that tomorrow. Thanks for the help tho... 2006 didn't seem right to me either.
     
  19. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    839
    Country:
    United Kingdom
    Install latest HBC installed, update to 4.3 online and then run 236 installer v5 is the laziest way of doing it.
    Then use ios 236 to install cios.
     
  20. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Check out the new files packs for modded v5 installer which is automated and should be fast enough for the error not to strike [​IMG] The first post hasn't been updated yet, but the filepacks have [​IMG]

    -Erik
     

Share This Page